/*     137256 : 타이틀 텍스트      */
.title__137256__ {font-size:0}
.title__137256__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137256__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__137256__.style_top p {padding-top:10px}
.title__137256__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__137256__.style_right p {padding-right:14px}
.title__137256__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__137256__.style_bottom p {padding-bottom:12px}
.title__137256__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__137256__.style_left p {padding-left:14px}
.title__137256__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__137256__.style_circle1 p {padding-left:18px}
.title__137256__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137256__.style_circle2 p {padding-left:18px}
.title__137256__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137256__ p {font-size:32px}
	.title__137256__.style_top p:before {width:32px}
	.title__137256__.style_right p:before {height:32px}
	.title__137256__.style_bottom p:before {width:32px}
	.title__137256__.style_left p:before {height:32px}
}

/*     137258 : 장문 텍스트      */
.textarea__137258__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137258__ p {font-size:20px;line-height:1.7em;}
}

/*     137257 : 실선      */
.solid_line__137257__ {display:block;position:relative;width:10%;height:40px;    margin: 0 auto;}
.solid_line__137257__:before {content:'';position:absolute;left:50%;top:0;width:0;height:100%;border-right:1px solid #cccccc}

.solid_line__137257__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__137257__ {height:20px}
}

/*     137259 : 이미지 리스트 (타일형)      */
.img_tile__137259__:after {content:''; display:block; clear:both;}
.img_tile__137259__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__137259__ .img_inner {margin:0 -5px;}
.img_tile__137259__ .item {float:left; position:relative; width:100%; padding:0 5px 40px;}
.img_tile__137259__ .item a {display:block; text-decoration:none;}
.img_tile__137259__ .figure {display:block;}
.img_tile__137259__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__137259__ .caption {display:block; background:#ffffff;
}
.img_tile__137259__ .caption .caption_inner {display:block; padding:10px;    text-align: center; box-shadow: 1px 1px 7px #ccc;}
.img_tile__137259__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__137259__ .caption .caption_inner > span.subject {font-size:20px; font-weight:bold; color:#000000;}
.img_tile__137259__ .caption .caption_inner > span.content {margin-top:5px; font-size:14px; color:#000000;}

.col_m_1__137259__ .item {width:100%;}
.col_m_2__137259__ .item {width:50%;}
.col_m_3__137259__ .item {width:33.3333%;}
.col_m_4__137259__ .item {width:25%;}
.col_m_1__137259__ .item,
.col_m_2__137259__ .item2n,
.col_m_3__137259__ .item3n,
.col_m_4__137259__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__137259__ .item {padding:0 0 120px;}
	.img_tile__137259__ .figure {width:100%;}
	.img_tile__137259__ .caption {position:absolute; bottom:60px; margin: 0 auto; width:90%; min-height:120px; left: 0; right:0;}
	.img_tile__137259__ .caption .caption_inner {padding:15px;}

	.col_m_1__137259__ .item,
	.col_m_2__137259__ .item2n,
	.col_m_3__137259__ .item3n,
	.col_m_4__137259__ .item4n {clear:none;}

	.col_t_1__137259__ .item {width:100%;}
	.col_t_2__137259__ .item {width:50%;}
	.col_t_3__137259__ .item {width:33.3333%;}
	.col_t_4__137259__ .item {width:25%;}
	.col_t_5__137259__ .item {width:20%;}
	.col_t_6__137259__ .item {width:16.6666%;}
	.col_t_1__137259__ .item,
	.col_t_2__137259__ .item2n,
	.col_t_3__137259__ .item3n,
	.col_t_4__137259__ .item4n,
	.col_t_5__137259__ .item5n,
	.col_t_6__137259__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__137259__ .caption .caption_inner {padding:20px;}

	.text_sml__137259__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__137259__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__137259__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__137259__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__137259__ .caption .caption_inner > span.subject {font-size:22px;}
	.text_big__137259__ .caption .caption_inner > span.content {font-size:20px;}

	.col_t_1__137259__ .item,
	.col_t_2__137259__ .item2n,
	.col_t_3__137259__ .item3n,
	.col_t_4__137259__ .item4n,
	.col_t_5__137259__ .item5n,
	.col_t_6__137259__ .item6n {clear:none;}

	.col_pc_1__137259__ .item {width:100%;}
	.col_pc_2__137259__ .item {width:50%;}
	.col_pc_3__137259__ .item {width:33.3333%;}
	.col_pc_4__137259__ .item {width:25%;}
	.col_pc_5__137259__ .item {width:20%;}
	.col_pc_6__137259__ .item {width:16.6666%;}
	.col_pc_1__137259__ .item,
	.col_pc_2__137259__ .item2n,
	.col_pc_3__137259__ .item3n,
	.col_pc_4__137259__ .item4n,
	.col_pc_5__137259__ .item5n,
	.col_pc_6__137259__ .item6n {clear:both;}
}}

/*     137189 : 타이틀 텍스트      */
.title__137189__ {font-size:0}
.title__137189__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137189__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__137189__.style_top p {padding-top:10px}
.title__137189__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__137189__.style_right p {padding-right:14px}
.title__137189__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__137189__.style_bottom p {padding-bottom:12px}
.title__137189__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__137189__.style_left p {padding-left:14px}
.title__137189__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__137189__.style_circle1 p {padding-left:18px}
.title__137189__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137189__.style_circle2 p {padding-left:18px}
.title__137189__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137189__ p {font-size:27px;}
	.title__137189__.style_top p:before {width:24px}
	.title__137189__.style_right p:before {height:24px}
	.title__137189__.style_bottom p:before {width:24px}
	.title__137189__.style_left p:before {height:24px}
}

/*     137261 : 장문 텍스트      */
.textarea__137261__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137261__ p {font-size:15px}
}

/*     137278 : 번호 입력형 타이틀      */
.number_title__137278__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__137278__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__137278__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__137278__ ul li p {
    font-size: 18px;
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__137278__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__137278__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__137278__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__137278__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__137278__.s_size_200 i {border-width:2px;}
.number_title__137278__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__137278__.s_size_250 i {border-width:3px;}

/*     137279 : 장문 텍스트      */
.textarea__137279__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     137290 : 번호 입력형 타이틀      */
.number_title__137290__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__137290__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__137290__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__137290__ ul li p {
    font-size: 18px;
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__137290__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__137290__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__137290__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__137290__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__137290__.s_size_200 i {border-width:2px;}
.number_title__137290__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__137290__.s_size_250 i {border-width:3px;}

/*     137302 : 제목&내용 가로형      */
.text_horizontal__137302__ .title__137302__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__137302__ .title__137302__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__137302__ .text__137302__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__137302__:after {content:'';display:block;clear:both}
	.text_horizontal__137302__ .title__137302__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__137302__ .text__137302__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__137302__ .title__137302__ {font-size:15px}
	.text_horizontal__137302__ .text__137302__ {font-size:15px}
}

/*     137303 : 제목&내용 가로형      */
.text_horizontal__137303__ .title__137303__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__137303__ .title__137303__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__137303__ .text__137303__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__137303__:after {content:'';display:block;clear:both}
	.text_horizontal__137303__ .title__137303__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__137303__ .text__137303__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__137303__ .title__137303__ {font-size:15px}
	.text_horizontal__137303__ .text__137303__ {font-size:15px}
}

/*     137307 : 제목&내용 가로형      */
.text_horizontal__137307__ .title__137307__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__137307__ .title__137307__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__137307__ .text__137307__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__137307__:after {content:'';display:block;clear:both}
	.text_horizontal__137307__ .title__137307__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__137307__ .text__137307__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__137307__ .title__137307__ {font-size:15px}
	.text_horizontal__137307__ .text__137307__ {font-size:15px}
}

/*     137304 : 제목&내용 가로형      */
.text_horizontal__137304__ .title__137304__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__137304__ .title__137304__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__137304__ .text__137304__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__137304__:after {content:'';display:block;clear:both}
	.text_horizontal__137304__ .title__137304__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__137304__ .text__137304__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__137304__ .title__137304__ {font-size:15px}
	.text_horizontal__137304__ .text__137304__ {font-size:15px}
}

/*     137260 : 타이틀 텍스트      */
.title__137260__ {font-size:0}
.title__137260__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__137260__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__137260__.style_top p {padding-top:10px}
.title__137260__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__137260__.style_right p {padding-right:14px}
.title__137260__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__137260__.style_bottom p {padding-bottom:12px}
.title__137260__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__137260__.style_left p {padding-left:14px}
.title__137260__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__137260__.style_circle1 p {padding-left:18px}
.title__137260__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__137260__.style_circle2 p {padding-left:18px}
.title__137260__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__137260__ p {font-size:27px;}
	.title__137260__.style_top p:before {width:24px}
	.title__137260__.style_right p:before {height:24px}
	.title__137260__.style_bottom p:before {width:24px}
	.title__137260__.style_left p:before {height:24px}
}

/*     137190 : 한줄 텍스트      */
.text__137190__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__137190__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__137190__ p {font-size:20px}
}

/*     137191 : 표 2.0      */
.table__137191__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__137191__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__137191__ * {box-sizing:border-box}
.table__137191__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__137191__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__137191__ td.empty__137191__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__137191__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__137191__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__137191__ > .table_inner {width:px}
}

/*     137187 : 한줄 텍스트      */
.text__137187__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__137187__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__137187__ p {font-size:20px}
}

/*     137165 : 표 2.0      */
.table__137165__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__137165__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__137165__ * {box-sizing:border-box}
.table__137165__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__137165__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__137165__ td.empty__137165__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__137165__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__137165__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__137165__ > .table_inner {width:px}
}

/*     137204 : 한줄 텍스트      */
.text__137204__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__137204__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__137204__ p {font-size:20px}
}

/*     137205 : 표 2.0      */
.table__137205__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__137205__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__137205__ * {box-sizing:border-box}
.table__137205__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__137205__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__137205__ td.empty__137205__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__137205__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__137205__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__137205__ > .table_inner {width:px}
}

